#804 RhinoPlugin 1.7R3

closed
None
5
2012-02-08
2012-01-30
No

{{{ RhinoPlugin 1.7R3
Source: https://jedit.svn.sourceforge.net/svnroot/jedit/plugins/RhinoPlugin/tags/RhinoPlugin-1.7R3
Announcement: Includes Rhino 1.7R3 library
Requires Java 1.6
Requires jEdit 04.04.02.00

Short Description: Rhino library packaged as a jedit plugin

Long Description: <html>
The RhinoPlugin contains rhino library. It is a library plugin that is used by other plugins.
</html>
}}}

Discussion

  • Townsfolk

    Townsfolk - 2012-02-08

    Released to Plugin Central.

     
  • Townsfolk

    Townsfolk - 2012-02-08
    • assigned_to: nobody --> elberry
    • status: open --> closed
     
  • Jarek Czekalski

    Jarek Czekalski - 2012-02-28

    But still something may be wrong with the declared dependencies, because my jedit 4.4.1 Plugin Manager doesn't see RhinoPlugin. 5.0 does.

     
  • Jarek Czekalski

    Jarek Czekalski - 2012-03-10

    I fixed the Rhino dependencies in plugin central. You specified 04.04.02.00 which literally means 4.4pre2. Maybe you intended 4.4.2. I changed it to 4.4, shouldn't harm anything.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks